# SwaggerClient::Job

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Describes the identification number (UUID) of a fax job | [optional] 
**account** | **String** | Describes the account the job does belongs to | [optional] 
**status** | **String** | Describes the current state of the fax job | [optional] 
**error_code** | **Integer** | If status is equal to &#x27;error&#x27; this field contains the error code number | [optional] 
**options** | [**JobOptions**](JobOptions.md) |  | [optional] 
**info** | [**JobInfo**](JobInfo.md) |  | [optional] 
**statistics** | [**JobStatistics**](JobStatistics.md) |  | [optional] 

