# SwaggerClient::SystemApi

All URIs are relative to *https://service.fax-api.de/4.0/rest*

Method | HTTP request | Description
------------- | ------------- | -------------
[**get_health**](SystemApi.md#get_health) | **GET** /health | /health

# **get_health**
> Health get_health

/health

Description: Checks health of the service

### Example
```ruby
# load the gem
require 'swagger_client'

api_instance = SwaggerClient::SystemApi.new

begin
  #/health
  result = api_instance.get_health
  p result
rescue SwaggerClient::ApiError => e
  puts "Exception when calling SystemApi->get_health: #{e}"
end
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**Health**](Health.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json



